cURL
curl --request GET \ --url https://api.engagefabric.com/tenants \ --header 'Authorization: Bearer <token>'
{ "data": [ { "id": "123e4567-e89b-12d3-a456-426614174000", "name": "Acme Corporation", "slug": "acme-corp", "plan": "FREE", "status": "ACTIVE", "isActive": true, "isAlphaLocked": true, "onboardingStatus": "PENDING", "alphaApprovalStatus": "PENDING", "createdAt": "2025-01-15T10:30:00Z", "updatedAt": "2025-01-15T10:30:00Z", "alphaApprovedAt": "2025-01-15T10:30:00Z", "alphaApprovedBy": "admin@engagefabric.com", "alphaRejectionReason": "Not a good fit for alpha program", "alphaApplicationNote": "We are building a gamification platform", "metadata": { "industry": "SaaS" }, "deletedAt": null, "_count": { "projects": 3, "members": 5 } } ], "total": 123 }
Documentation IndexFetch the complete documentation index at: https://docs.engagefabric.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.engagefabric.com/llms.txt
Use this file to discover all available pages before exploring further.
JWT token for admin console authentication
Returns the user's tenant
Show child attributes